@font-face {
	font-family: 'ProximaNovaSoft-Medium';
	src: url('webfonts/269151_0_0.eot');
	src:
		url('webfonts/269151_0_0.eot?#iefix') format('embedded-opentype'),
		url('webfonts/269151_0_0.woff') format('woff'),
		url('webfonts/269151_0_0.ttf') format('truetype');
}

@font-face {
	font-family: 'ProximaNovaSoft-Semibold';
	src: url('webfonts/269151_1_0.eot');
	src:
		url('webfonts/269151_1_0.eot?#iefix') format('embedded-opentype'),
		url('webfonts/269151_1_0.woff') format('woff'),
		url('webfonts/269151_1_0.ttf') format('truetype');
}

@font-face {
	font-family: 'ProximaNovaSoft-Bold';
	src: url('webfonts/269151_2_0.eot');
	src:
		url('webfonts/269151_2_0.eot?#iefix') format('embedded-opentype'),
		url('webfonts/269151_2_0.woff') format('woff'),
		url('webfonts/269151_2_0.ttf') format('truetype');
}

@font-face {
	font-family: 'ProximaNovaSoft-Regular';
	src: url('webfonts/269151_3_0.eot');
	src:
		url('webfonts/269151_3_0.eot?#iefix') format('embedded-opentype'),
		url('webfonts/269151_3_0.woff') format('woff'),
		url('webfonts/269151_3_0.ttf') format('truetype');
}
